BODY     {font-family:verdana; font-size:10pt; color:#000000;} 
CENTER   {font-family:verdana; font-size:8pt;}

A:link   {color:#000099;}
A:visited{color:#000099;}
A.img:visited{color:#000000;}
A.img:link{color:#000000;}
A:active {color:#000000;}
A:hover  {color:#ff9900;}

P        {font-family:verdana; font-size:10pt; color:#000000;}
U        {text-decoration:underline; font-style:normal;}
TD       {font-family:verdana; font-size:10pt;}

#headl   {font-size: 16pt; margin-top:0px; margin-bottom: 0px; line-height:20px; color:#ff6600;}

.br1     {line-height:5px; margin-top:12px;}
.img     {text-decoration:none; color:#000000;}
.box     {font-family:verdana,arial; font-size:8pt; background-color:lightyellow; padding:5px; padding-left:10px; margin-right:6px; margin-top:10px; margin-bottom:10px; border:1px solid black;}
.bot     {font-family:verdana,arial; font-size:8pt; padding:0px;}

.noframe {padding:10px; font-size:20pt; font-weight:bold; background-color:red;}